package com.tuoheng.admin.enums;

import lombok.Getter;

/**
 *  任务执行状态枚举：1：未执行，2：已执行
 *
 * @author wanjing
 * @team tuoheng
 * @date 2023-02-02
 */
public enum InspectionExecutionStatusEnum {

    UNEXECUTED(1,"未执行"),
    EXECUTED(2,"已执行");

    InspectionExecutionStatusEnum(int code, String description){
        this.code = code;
        this.description = description;
    }

    @Getter
    private int code;

    @Getter
    private String description;
}
